#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "LibIME::Table" for configuration ""
set_property(TARGET LibIME::Table APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(LibIME::Table PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Boost::iostreams"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libIMETable.so.1.1.5"
  IMPORTED_SONAME_NOCONFIG "libIMETable.so.0"
  )

list(APPEND _cmake_import_check_targets LibIME::Table )
list(APPEND _cmake_import_check_files_for_LibIME::Table "${_IMPORT_PREFIX}/lib/libIMETable.so.1.1.5" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
